* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Ubuntu', sans-serif;
}
html{
    overflow-x: hidden;
}

body {
    background-color: #1c283c;
}
a{
    text-decoration: none;
}
h1, p, .whatsapp-button {
    font-weight: 300;
}
h1 {
    font-size: 2.5rem;
    margin-bottom: 2rem;
}
p {
    font-size: 1rem;
}
a.btn-check-clients {
    background-color: rgba(49, 144, 239, 0.3); 
    color: white;
    padding: 12px 28px;
    border: none;
    border-radius: 50px;
    font-size: 1rem;
    margin-top: 2rem;
}
.video-container {
    position: relative;
    height: 60vh;
    width: 100vw;
    overflow: hidden;
    display: flex;
    justify-content: center;
}
.video-container::after {
    content: '';
    position: absolute;
    height: 85vh;
    width: 100vw;
    background: 
        rgba(0, 0, 0, 0.7);
    z-index: -1;
}
.video-player {
    position: absolute;
    min-width: 100%;
    min-height: 100%;
    z-index: -2;
}
.mobile-video {
    display: none;
}
.client-container {
    max-width: 800px;
    margin: 3rem auto;
    background: rgba(255, 255, 255, 0.1);
    padding: 1.5rem;
    border-radius: 8px;
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
    justify-content: space-around;
}
.client-container p {
    width: 100%;
    color: rgb(255, 255, 255);
    text-align: center;
}

a.client-logo {
    display: block;
    flex: 1 1 120px;
    max-width: 120px;
    min-width: 120px;
    text-align: center;
    margin-bottom: 1rem;
}

a.client-logo img {
    max-width: 100%;
    filter: grayscale(100%);
}
a.client-logo img:hover {
    filter: grayscale(0%);
    transition: filter 0.3s ease-in-out;
}
.logo {
    max-width: 225px;
    margin-bottom: 5rem;
}
.content {
    position: relative;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 60vh;
    text-align: center;
}
 p {
    color: white;
    margin-bottom: 1.2rem;
    font-size: 1.4rem;
    text-align: center;
}
.whatsapp-float {
    position: fixed; 
    width: 50px;
    bottom: 40px; 
    right: 40px; 
    z-index: 3; 
    display: flex;
    transition: transform 0.3s ease; 
}
.whatsapp-float:hover {
    transform: scale(1.1); 
}
.footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: white;
    margin-bottom: 3rem;
    font-weight: 300;
    font-size: 0.9rem;
    gap: 0.5rem;
}
.footer .logo {
    max-width: 200px;
    margin-bottom: 2rem;
}
@media screen and (max-width: 840px) { /* (max-width: 768px) { */
    .logo {
        max-width: 200px;
    }
    .content h1 {
        font-size: 2rem;
        line-height: 1.2;
        margin-bottom: 2rem;
    }
     .content p {
        font-size: 0.85rem;
    }
    a.btn-check-clients {
    padding: 10px 26px;
    font-size: 0.85rem;
    margin-top: 1.5rem;
    }
    .client-container {
    max-width: 90%;
    }   
}
@media screen and (max-width: 480px) {
    .logo {
        max-width: 175px;
        margin-bottom: 2rem;
    }
    .video-container {
        height: 40vh;
    }
    .content{
        height: 40vh;
    }
    .content h1 {
        font-size: 1.5rem;
        margin-bottom: 1.5rem;
    }
    .content p {
        font-size: 0.7rem;
    }
    a.btn-check-clients {
    padding: 8px 24px;
    font-size: 0.75rem;
    margin-top: 1rem;
    }
    #desktopVideo {
        display: none;
    }
    .mobile-video {
        display: block;
    }
    .client-container {
    max-width: 90%;
    }   
    .whatsapp-button {
        padding: 6px 16px;
        font-size: 0.9rem;
        margin-top: 2rem;
    }
    .whatsapp-button img {
        width: 18px;
        height: 18px;
    }
    .whatsapp-float {
    position: fixed; 
    width: 50px;
    height: 50px;  
    bottom: 30px; 
    right: 30px; 
    }
    .footer {
        font-size: 0.8rem;
    }
    .footer .logo {
    max-width: 175px;
    margin-bottom: 2rem;
    margin-top: -1rem;
    }    
}